; ===========================
; Neogeo CD
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "4b3915a7-8b05-4646-ae4c-255057060e7a"
name = "neogeocd"
fullname = "Neo-Geo CD"
theme.folder = "neogeocd"
roms.folder = "%ROOT%/neogeocd"
screenscraper.id = 70
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/consoles/neo-geo-cd"
doc.link.en = "https://wiki.recalbox.com/en/emulators/consoles/neo-geo-cd"
doc.link.es = "https://wiki.recalbox.com/es/emulators/consoles/neo-geo-cd"
port = 0
readonly = 0
icon.unicode = $F2bb

[properties]
type = console
device.pad = mandatory
device.keyboard = no
device.mouse = no
device.lightgun = no
release.date = "1994-09"
manufacturer = "SNK"
retroachievements = 1
crt.multiresolution = 0
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_LIBRETRO_FBNEO
priority = 1
emulator = "libretro"
core = "fbneo"
extensions = ".bin .ccd .cue .img .iso"
netplay = 0
softpatching = 0
compatibility = high
speed = high
crt.available = 1

[core.1]
package = BR2_PACKAGE_LIBRETRO_NEOCD
priority = 2
emulator = "libretro"
core = "neocd"
extensions = ".chd .cue"
netplay = 0
softpatching = 0
compatibility = high
speed = high
crt.available = 1
